{
  "attributes": {
    "minecraft:audio/background_music": {
      "creative": {
        "max_delay": 24000,
        "min_delay": 12000,
        "sound": "minecraft:music.creative"
      },
      "default": {
        "max_delay": 24000,
        "min_delay": 12000,
        "sound": "minecraft:music.game"
      }
    },
    "minecraft:gameplay/eyeblossom_open": true,
    "minecraft:gameplay/creaking_active": true,
    "minecraft:visual/cloud_height": 240,
    "minecraft:visual/cloud_color": "#ccffffff",
    "minecraft:visual/ambient_light_color": "#0a0a0a",
    "minecraft:gameplay/can_start_raid": true,
    "minecraft:gameplay/respawn_anchor_works": false
  },
  "default_clock": "minecraft:overworld",
  "timelines": "#minecraft:in_overworld",
  "ambient_light": 0.0,
  "bed_works": true,
  "coordinate_scale": 1.0,
  "effects": "minecraft:overworld",
  "has_ceiling": false,
  "has_raids": true,
  "has_skylight": true,
  "height": 512,
  "infiniburn": "#minecraft:infiniburn_overworld",
  "logical_height": 512,
  "min_y": -64,
  "monster_spawn_light_level": 0,
  "monster_spawn_block_light_limit": 0,
  "natural": true,
  "piglin_safe": false,
  "respawn_anchor_works": false,
  "ultrawarm": false,
  "has_ender_dragon_fight": false
}